Bug 59508 - *-config scripts suggests bad CFLAGS
Summary: *-config scripts suggests bad CFLAGS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libxslt   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 59495
TreeView+ depends on / blocked
 
Reported: 2002-02-09 00:33 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 16:28:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-02-09 00:33:58 UTC
Description of Problem:

The shipped *-config script suggests CFLAGS, which are containing default system
includes. Please see bug #59495 for details.

| $ xslt-config --cflags
| -I/usr/include -I/usr/include/libxml2/libxml -I/usr/include/libxml2
  ~~~~~~~~~~~~~~


Version-Release number of selected component (if applicable):

libxslt-devel-1.0.10-1

Comment 2 Daniel Veillard 2002-02-12 09:08:55 UTC
Fixed, should be in Rawhide as soon as the package propagate
orchis:~ -> rpm -q libxslt-devel
libxslt-devel-1.0.12-1
orchis:~ -> xslt-config --cflags
-I/usr/include/libxml2/libxml -I/usr/include/libxml2
orchis:~ -> 


Comment 3 Havoc Pennington 2002-12-19 17:01:37 UTC
Marking MoveUpstream on *-config cflags bugs


Note You need to log in before you can comment on or make changes to this bug.